CentOS-4 ia64 errata: Important: mysql security update
Posted on: 03/30/2005 02:02 AM

Security update for CentOS 4 ia64

https://rhn.redhat.com/errata/RHSA-2005-334.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/mysql-4.1.10a-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/mysql-bench-4.1.10a-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/mysql-devel-4.1.10a-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/mysql-server-4.1.10a-1.RHEL4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_ia64_errata_important_mysql_security_update.html)